body {
    background-color: #dfdfdf;
    margin: 0px;
}

h1 {
    padding: 0px;
    margin: 5px;
    color: white;
}

h2 {
    color: white;
    padding: 0px;
    margin: 5px;
}

p {
    color: white;
    margin: 5px;
}


#content {
    background-color: #666666;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 158px auto;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

#heading {
    width: 800px;
    margin: auto auto;
    overflow: auto;
}

#msg {
    width: 650px;
    right: 0px;
    float: left;
}

#eagle {
    background: url('/img/orzel.png') no-repeat center;
    height: 128px;
    width: 100px;
    float: left;
}
